body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,fieldset,legend,input,button,textarea,hr{margin:0;padding:0;}
body,button,input,select,textarea{font:14px/1.125 Arial,Tahoma,Helvetica,sans-serif;color:#2F2F2F;background:#F1F1F1;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
li{list-style:none;}
em,i{font-style:normal; }
.clearfix:after{display:table;clear:both;content:"";}
.clearfix{zoom:1;}
.clear{clear:both;height:0;font:0/0 Arial;visibility:hidden;}
button {cursor:pointer; outline:none; }
textarea {overflow:auto;resize:none;}
input {vertical-align:middle; }
a{text-decoration:none;color:#646464;}
a:hover{color:#09B1B9}

.imp{color: #14A218; }
.ext{color: #999; }
.white{color: #fff;}
.orange{color: #f60; }
.red{color: #f00;}
.blue{color: #0085ec;}
.c666{color: #666; }
.cccc{color: #ccc; }

.fl{float: left; }
.fr{float: right; }
.b{font-weight: bold;}

.f12{font-size:12px;}

h1,h3{font-weight:normal;font-size:14px;}

.mr10{margin-right:10px;}
.mr20{margin-right: 20px}
.mb20{margin-bottom:20px; }
.mt5{margin-top: 5px;}
.mt10{margin-top: 10px; }
.mt15{margin-top: 15px; }
.mt20{margin-top: 20px; }
.mt30{margin-top: 30px; }
.m5{margin:5px;}
.m20{margin:20px;}
.p5{padding:5px;}
.m10{margin:10px;}

.line{border-bottom: 1px solid #e1e1e1;line-height:25px;width:100%;}

.bg3{background:#333;}
.bgd8{background:#D8D8D8;}
.bgF{background:#FFF;}

.box{border: 1px solid #d7d7d7;}
.title{font-size:20px;color:#000;text-indent:20px;background:url(/images/tit_bg.gif) no-repeat;}

.navtop{line-height:40px;font-size:14px;color:#FFFF00;width:960px;margin:0 auto;background:#666;}
.nav{float:left;border-top:1px solid #FFF;width:100%;}
.nav li{float:left;font-size:14px;width:105px;text-align:center;background:#666;border-left: 1px solid #FFF;}
.nav li.di{background:#1D7AD9;border-left:none;width:110px}
.nav li a{text-decoration:none;display:block;color:#FFFF00;}
.nav li a:hover{background:#000;display:block;color:#FFF;}
.nav li a.current-menu-item {color:#fff;display:block;background-color:#f60;}

#crow{width:960px;margin:0 auto;height:auto;}

.cl{width:200px;}
.cl span{float:left;margin:7px 5px 0 5px;background:#000;display:block;width:16px;height:16px;line-height:16px;text-align:center;color:#FFF;}
.cl span.c{background:red;}
.cl li{float:left;width:200px;line-height:30px;}
.cr{width:740px;}

.info{line-height:35px;}
.info .name{font-weight:bold;font-size:25px;color:#000;text-align:center;}
.info .text{margin-top:5px;font-size:18px;}

.context{}
.context ul li{float:left;width:50%}

.footer{margin:10px auto;line-height:25px;text-align:center;}
.footer p{}
.footer p a{text-decoration:underline;color:#000}

.search{}
.search .keyword{color:#FFF;width:145px;height:25px;line-height:25px;text-indent:5px;_margin:0 5px 7px 0;border: 1px solid #d7d7d7;background:#666;font-size:12px;}
.search .sc{width:50px;height:25px;padding:0;border:none;background:#656B81;cursor: pointer;font-size:14px;color:#fff;margin:0 0 0 3px;_margin:-7px 0 0 3px;_display:inline;}

.ads{margin:5px auto;overflow-x:hidden;}

.ads_pic_300{margin:0 auto;width:905px;height:250px;overflow-y:hidden;}
.ads_pic_250_x{margin-top:8px}
.ads_bg{width:170px;overflow-x:hidden;height:40px;overflow-y:hidden;margin:-9px 0 -6px -12px;}

.ads_i_600{margin:0 auto;height:585px;overflow-y:hidden;}

.xg{margin:0px auto;line-height:30px;}
.xg li{float:left;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:block;background:url(/images/til_ico.gif) no-repeat center left;text-indent: 25px;
border-bottom: 1px solid #e1e1e1;}
.xg a:hover li{background:#ECECEC;display:block;color:#000000;}
.xg .w200{width:150px;}

.pages{}
.pages li{float:left;margin:5px;background:#FFF;border: 1px solid #d7d7d7;}
.pages li.no{display: block;padding:5px;color:#666;background:#FFF;}
.pages li a{display:block;padding:5px}
.pages li a:hover{display: block;color:#FFF;background:#666;}
.pages li.thisclass{background:#666;padding:5px;display: block;color:#FFF}

.title{font-size:16px;text-indent:20px;font-weight:bold;color:#FFF;background:#f60;line-height:30px;}
.title a{color:#FFF;font-weight:normal;}

#i{float:left;width:358px;margin:0 5px 5px 5px}